<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>MainWindow</class>
 <widget class="QMainWindow" name="MainWindow">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>800</width>
    <height>427</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>MainWindow</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <widget class="QGroupBox" name="groupBox">
    <property name="geometry">
     <rect>
      <x>450</x>
      <y>40</y>
      <width>301</width>
      <height>241</height>
     </rect>
    </property>
    <property name="title">
     <string>Angle</string>
    </property>
    <widget class="QDoubleSpinBox" name="dsb_angle">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>50</y>
       <width>200</width>
       <height>50</height>
      </rect>
     </property>
     <property name="buttonSymbols">
      <enum>QAbstractSpinBox::NoButtons</enum>
     </property>
    </widget>
    <widget class="QRadioButton" name="rb_1">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>120</y>
       <width>212</width>
       <height>40</height>
      </rect>
     </property>
     <property name="text">
      <string>Градусы</string>
     </property>
     <property name="checked">
      <bool>true</bool>
     </property>
    </widget>
    <widget class="QRadioButton" name="rb_2">
     <property name="geometry">
      <rect>
       <x>10</x>
       <y>170</y>
       <width>212</width>
       <height>40</height>
      </rect>
     </property>
     <property name="text">
      <string>Радианы</string>
     </property>
    </widget>
   </widget>
   <widget class="QLabel" name="l_1">
    <property name="geometry">
     <rect>
      <x>40</x>
      <y>70</y>
      <width>90</width>
      <height>50</height>
     </rect>
    </property>
    <property name="text">
     <string>Side 1</string>
    </property>
   </widget>
   <widget class="QLabel" name="l_2">
    <property name="geometry">
     <rect>
      <x>40</x>
      <y>150</y>
      <width>90</width>
      <height>50</height>
     </rect>
    </property>
    <property name="text">
     <string>Side 2</string>
    </property>
   </widget>
   <widget class="QPushButton" name="pb_count">
    <property name="geometry">
     <rect>
      <x>580</x>
      <y>330</y>
      <width>170</width>
      <height>48</height>
     </rect>
    </property>
    <property name="text">
     <string>Count</string>
    </property>
   </widget>
   <widget class="QLabel" name="l_3">
    <property name="geometry">
     <rect>
      <x>40</x>
      <y>230</y>
      <width>90</width>
      <height>50</height>
     </rect>
    </property>
    <property name="text">
     <string>Side 3</string>
    </property>
   </widget>
   <widget class="QDoubleSpinBox" name="dsb_3">
    <property name="geometry">
     <rect>
      <x>150</x>
      <y>230</y>
      <width>141</width>
      <height>50</height>
     </rect>
    </property>
    <property name="buttonSymbols">
     <enum>QAbstractSpinBox::NoButtons</enum>
    </property>
   </widget>
   <widget class="QDoubleSpinBox" name="dsb_1">
    <property name="geometry">
     <rect>
      <x>150</x>
      <y>70</y>
      <width>141</width>
      <height>50</height>
     </rect>
    </property>
    <property name="buttonSymbols">
     <enum>QAbstractSpinBox::NoButtons</enum>
    </property>
   </widget>
   <widget class="QDoubleSpinBox" name="dsb_2">
    <property name="geometry">
     <rect>
      <x>150</x>
      <y>150</y>
      <width>141</width>
      <height>50</height>
     </rect>
    </property>
    <property name="buttonSymbols">
     <enum>QAbstractSpinBox::NoButtons</enum>
    </property>
   </widget>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
